Page MenuHomePhabricator

codfw:ms-be2028-ms-be2039 switch port configuration
Closed, ResolvedPublic

Description

Please see below for ports information for the new ms-be* servers

ms-be2028 row A rack A2 port xe-2/0/9
ms-be2029 row A rack A2 port xe-2/0/10
ms-be2030 row A rack A7 port xe-7/0/8

ms-be2031 row B rack B2 port xe-2/0/9
ms-be2032 row B rack B2 port xe-2/0/10
ms-be2033 row B rack B2 port xe-7/0/8

ms-be2034 row C rack C2 port xe-2/0/8
ms-be2035 row C rack C2 port xe-2/0/9
ms-be2036 row C rack C7 port xe-7/0/7

ms-be2037 row D rack D2 port xe-2/0/8
ms-be2038 row D rack D2 port xe-2/0/9
ms-be2039 row D rack D2 port xe-7/0/7

Event Timeline

Papaul created this task.Feb 21 2017, 11:07 PM
RobH closed this task as Resolved.Feb 21 2017, 11:54 PM

all ports have been enabled, had descriptions set, and placed in the private vlan for their respective rows.

RobH updated the task description. (Show Details)Mar 6 2017, 11:30 PM